div#survey-container
	{ display: block; padding: 20px; margin: 0; color: #FFF;
	background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#survey-container div#survey-container-title
	{ background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; 
	text-transform: uppercase; font-weight: bold; font-size: 140%; text-shadow: 0 2px 2px #000; padding: 0 0 0 45px; }
div#survey-container div#survey-container-elements
	{  }
div#survey-container div#survey-container-elements a.survey-line
	{ display: block; background: url("../../templates/ironsquidtv/img/opacity_black.png"); 
	padding: 20px; margin-top: 20px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#survey-container div#survey-container-elements a.survey-line div.survey-line-title
	{ text-transform: uppercase; font-weight: bold; color: #bca36b; text-shadow: 0 2px 2px #000; }
div#survey-container div#survey-container-elements a.survey-line:hover div.survey-line-title
	{ color: #FFF; text-shadow: 0 2px 2px #000;  }
	
div#survey-container div.survey-display
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 0px 20px; margin-top: 20px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#survey-container form
	{ background: url("../../templates/ironsquidtv/img/opacity_white.png"); padding: 10px 20px 20px 20px; margin-top: 20px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#survey-container form input.radio
	{ float: left; clear: left; display: block; margin: 10px 10px 0 0; }
div#survey-container form label.radio
	{ float: left; display: block; }
	
	
div.survey-bloc
	{ display: block; background: url("../../templates/ironsquidtv/img/background.jpg");
	padding: 20px; margin-bottom: 20px;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.survey-bloc a.survey-display-link
	{ display: block; margin-bottom: 10px; color: #FFF; text-shadow: 0 2px 2px #000; text-transform: uppercase; font-weight: bold; line-height: 1.2em; }
div.survey-bloc a.survey-display-link:hover
	{ color: #bca36b; }
div.survey-bloc div.survey-display
	{ background: url("../../templates/ironsquidtv/img/opacity_black.png"); padding: 10px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div.survey-bloc ul
	{ margin-bottom: 0px; padding: 10px 10px 10px 30px; width: 220px; color: #FFF; text-shadow: 0 2px 2px #333;
	background: url("../../templates/ironsquidtv/img/opacity_black.png");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }